/* CSS Document */

body{
background-image: url(images/bg_body_01.gif);
background-repeat: repeat;
}

#img01{
width:600px;
height:430px;
background-image:url(images/img01.jpg);
background-repeat:no-repeat;
}

#day-box{padding:220px 0 0 545px;}

.link-order{
margin:0px 0 20px 0;
}
.style2 {color: #ff3300;}
.style3 {color: #ff3300; font-size:1em; padding-bottom:10px;}
.alt{display:none;}#contents .bg .order {
	border: 1px solid #ff0000;
	padding: 10px;
}
#contents .present {
	padding-top: 10px;
}
#container .mothers-day {
	padding: 0px;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#container .mothers-day li {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}



/* 2011—p
*********************************************************/

div#mothers2011 {
}
div#mothers2011 h2 {
	width: 600px;
	border: 0;
	margin: 10px 0;
	padding: 0;
}

div#mothers2011 p {
	margin: 0;
}
div.aboutBox {
	margin-bottom: 10px;
}
div.aboutBox p.txtAbout {
	border-left: 1px solid #E3D2BA;
	border-right: 1px solid #E3D2BA;
	padding: 20px;
	text-align: justify;
}

div.orderBox {
	background: url(../mothers-day2014/images/mothersday2011_img_orderBG.jpg) left top no-repeat;
	height: 256px;
	color: #3F3F3F;
	margin-bottom: 10px;
	padding: 19px 22px 0 22px;
}
div.orderBox p.titImg {
	text-align: center;
	margin-bottom: 10px !important;
}
div.orderBox p.txt {
	line-height: 1.4em !important;
	text-align: justify;
}

div.carnaBox {
	background: url(../mothers-day2014/images/mothersday2011_img_carnaBG.png) left top no-repeat;
	margin-bottom: 10px;
	padding: 53px;
	padding-bottom: 40px;
}
div.carnaBox p.txt {
	width: 275px;
	line-height: 1.4em !important;
	text-align: justify;
	float: left;
}
div.carnaBox p.img {
	float: right;
}

/* 2012
---------------------------------------------------- */

#contents p {
	margin:0!important;}

.bace{
background: url(images/baceBody.png) left top repeat-y;
padding:0 10px ;
}

.bace img.t , .bace img.b{
	margin-left:-10px;}
	
.itemBox{
	background-color:#FFEFF6;
	width:550px;
	margin:10px auto;
	}

.itemBox p.left{
	float:left;
	padding-top:20px;
	padding-left:15px;}

.itemBox p.right{
	padding-top:20px;
	float:left;
	width:320px;}
	
.itemBox p.right img{
	display:block;
	margin: 0px 0px 5px 0px;}
	

.itemBox span{
	font-weight:bold;
	display:block;
	margin: 0px 0px 0px 0px;}
	
.kasan{
	background-color:#FFCDCD;
	width:510px;
	padding: 20px;
	margin:10px auto;
	border:1px solid #FFA8A8;}
	
	
.umaimon{
	background-color:#FFE1B6;
	width:510px;
	padding: 20px;
	margin:10px auto;
	border:1px solid #FFA5A5;}
	
.ippin{
	background-color:#EDF69E;
	width:510px;
	padding: 20px;
	margin:10px auto;
	border:1px solid #D3E34A;}
	
.valueBox{
	background:#FFF;
	clear:both;
	padding: 30px;
	padding-bottom:40px;
	margin-left:0px;
	margin-top:10px;
	position:relative;
	}

.valueBox p{
	float:left;}

.valueBox .txt img{
	margin-bottom:15px;
	display:block;}
	
.valueBox .txt{
	padding: 0px 0px 0px 20px!important;
	width:300px;} 	

.valueBox .txt span{
	font-weight:bold;
	display:block;}

.btn{
	margin-bottom:0px;
	margin-left:300px;
	position:absolute;
	bottom:15px; right:15px;}

#detBox{
	margin: 0px 0px 0px 0px!important;
	padding: 0px 0px 0px 0px!important;
	line-height:1em;
	border:none;
	clear:both;}

#contents #clbDetail h3{
	background:none!important;}	
	
#kasanDet{
	border:4px solid #FFA5A5;
	padding-bottom:5px;
	background:#FFF0F0;
	margin-bottom:15px;}
	
#umaimonDet{
	border:4px solid #F2AC49;
	padding-bottom:5px;
	margin-bottom:15px;
	background:#FFE1B6;}
	
#ippinDet h4{
	padding-bottom:5px;
	margin-bottom:15px;
	background:#E8F574!important;
	border-bottom: 1px solid #D7E559!important;
	}
	
#ippinDet{
	border:4px solid #D7E559;
	padding-bottom:5px;
	margin-bottom:15px;
	background:#EDF69E;}
	
#umaimonDet h4{
	padding-bottom:5px;
	margin-bottom:15px;
	background:#FFCF8B!important;
	border-bottom: 1px solid #F2AC49!important;}
	
#contents #clbDetail h4{
	border-bottom:1px solid #FEADAC;
	padding: 20px 0px 15px 20px;
	background:#FFD9DA;
	margin: 0px 0px 0px 0px;}
	
#contents #clbDetail h5{
	margin: 0px 0px 10px 0px;
	border:none;}
	
.thumb{
	width:140px;
	float:left;}
	
.detItem{
	padding: 20px;
	border:1px solid #52D3A5;
	width:510px;
	padding-bottom:100px;
	background:#fff;
	margin:20px auto;}
	
.linePup{
	border:1px solid #C26CC8;}
	
#umaimonDet .detItem{
	background:#fff;}
	
	
.detBody{
	width:350px;
	float:left;
	padding: 0px 0px 0px 20px;}
	
.txt{
	padding: 0px 0px 10px 0px;}
	
.txt span{
	font-weight:bold;
	color:#333;
	display:block;
	margin: 0px 0px 5px 0px;
	}
	
.txt .tit{
	font-weight:bold;
	color:#8A9908;
	font-size:1.3em;}
	
#contents #clbDetail h6{
	background:url(/collabo/images/det/clb_detDott.gif) top left repeat-x;
	padding: 15px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	clear:both;}
	
p.recomend{
padding: 10px 0px 10px 0px;

font-size:10px!important;}

.address{ font-size:11px;

width:527px;}

.address dt{
	line-height:1.5em!important;
	width:100px;
	float:left;
	 color:#333;
	 font-weight:bold;
	 padding:0 0 8px 0px;}

.address dt span.green{ color:#52D3A5; line-height:1em; padding:0 0 8px 0px;}
.address dt span.pup{ color:#C26CC8; line-height:1em; padding:0 0 8px 0px;}

.address dd{
		line-height:1.5em!important;
		float:left;
		width:420px;
		padding:0 0 8px 0;}
		
/* 2013
---------------------------------------------------- */

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
	

.valueBox .txt span {
    display: block;
    font-weight: bold;
}

#contents p {
    font-size: 80%;
    line-height: 1.6;
}
	

.address dt {
    color: #333333;
    float: left;
    font-weight: bold;
    line-height: 1.5em !important;
    padding: 0 0 8px;
    width: 100px;
}


.address dd {
    float: left;
    line-height: 1.5em !important;
    padding: 0 0 8px;
    width: 420px;
}


.address {
    font-size: 11px;
    width: 527px;
}
	
	